Bug 1622452 - Bricks for heketidb and some other volumes not ONLINE in gluster volume status
Summary: Bricks for heketidb and some other volumes not ONLINE in gluster volume status
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Mohit Agrawal
QA Contact: Prasad Desala
URL:
Whiteboard:
Depends On:
Blocks: 1503137 1610903 1622447
TreeView+ depends on / blocked
 
Reported: 2018-08-27 08:46 UTC by Neha Berry
Modified: 2018-09-18 07:05 UTC (History)
12 users (show)

Fixed In Version: glusterfs-3.12.2-18
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1622447
Environment:
Last Closed: 2018-09-04 06:52:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:52:30 UTC

Comment 8 Prasad Desala 2018-08-28 11:55:51 UTC
glusterfs version: 3.12.2-18.el7rhgs.x86_64

As this issue is not reproduced and there are no specific steps to reproduce this issue, followed below test suggested by Dev to verify this fix on RHGS systems.

1) Created 510 gluster volumes.
2) Enabled brick mux.
3) In a loop, done gluster v stop $i; gluster v start $i.

Result: Bricks processes are online for all the volumes.

Hence, moving this BZ to Verified.

Comment 10 errata-xmlrpc 2018-09-04 06:52:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.